body {
    background-color:rgb(204,255,153);
}

h1 {
    font-family: verdana;
    font-size: 250%;
}

p {
    font-family: verdana;
    font-size: 120%;
}

table {
    font-family: verdana;
    font-size: 150%;
}

th, td {
    border-bottom: 1px solid black;
}

.btn1 {
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}